context-menu {
    background-color: #292a2d;
    color: #d9d9d9;
    border: 1px solid #494c50;
    padding-top: 5px;
    padding-bottom: 5px;
}

context-menu > button {
    display: block;
    width: 100%;
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    outline: inherit;
    justify-content: center;
    padding: 0px 15px;
}

context-menu > button:hover {
    background-color: #3f4042;
}